html {
        min-height: 100%;
        }

body {
	margin: 0px auto 0px;
	padding: 0px;
        min-height: 100%;
	}

#wrap {
	width: 955px;
	height: 100%;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	background: #FFFFFF;
	}

/************************************************
*	Hyperlinks									*
************************************************/

#wrap a {
   color: #006B82;
   text-decoration: none;
}
#wrap a:visited {
   text-decoration: none;
}

#wrap a:hover {
   text-decoration: underline;
}

/************************************************
*	Header  									*
************************************************/

#header {
	width: 955px;
	height: 90px;
	margin: 0px auto 0px;
	padding: 0px;
	font-size: 14px;
	color: #222222;
	}

#header a {
	text-decoration: none;
	padding: 0px;
	margin: 0px;
	}

#header a:hover{
	}

#header img a {
	margin: 0px;
	border: none;
	}

#headerleft {
	width: 465px;
	height: 70px;
	float: left;
	margin: 0px;
	padding: 20px 0px 0px 0px;
	}

#headerright {
	width: 465px;
	height: 70px;
	float: right;
	text-align: right;
	margin: 0px;
	padding: 0px;
	}

#headerright li {
	display: inline;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	}
		
#headerright ul {
	margin: 0px;
	padding: 10px 0px 0px 0px;
	}
		
#headerright ul li a, #headerright ul li a:visited {
	margin: 0px 5px 0px 5px;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	text-transform: lowercase;
	}
		
#headerright ul li a:hover {
	margin: 0px 5px 0px 5px;
	padding: 5px 5px 5px 5px;
	text-decoration: underline;
	}


/************************************************
*	Tagline      								*
************************************************/

#tagline {
	background: #F2F2F2;
	width: 940px;
	height: 30px;
	margin: 0px auto 0px;
	padding: 0px 0px 0px 0px;
	}

#tagline p {
	color: #000000;
	margin: 0px auto 0px;
	padding: 0px;
	}

#tagline a, #tagline a:visited {
	color: #000000;
	text-decoration: none;
	}

#tagline a:hover {
	text-decoration: underline;
	}

#taglineleft {
	width: 460px;
	float: left;
	margin: 0px;
	padding: 8px 0px 0px 8px;
	}

#taglineright   {
	width: 460px;
	float: right;
	text-align: right;
	margin: 0px;
	padding: 8px 8px 0px 0px;
	}

/************************************************
*	Intro   					     		    * 
************************************************/

#intro {
	width: 955px;
}
#intro p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:50px;
	margin:0;
}

/************************************************
*	Content 					     		    * 
************************************************/

#content {
	width: 940px;
	margin: 0px auto 0px;
	padding: 0px;
	display: inline;
	}

#content p{
	/* padding: 0px 0px 15px 0px; */
	padding: 0px 0px 10px 0px;
	margin: 0px;
	line-height: 20px;
	}

#content h1 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}

#content h1 a, #content h1 a:visited  {
	text-decoration: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}

#content h1 a:hover {
	text-decoration: none;
	}

#content h4 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
	}

#content p img{
	float: left;
	border: none;
	margin-right: 15px;
	margin-bottom: 10px;
	}

#content img.wp-smiley {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#content img.wp-wink {
	float: none;
	border: none;
	padding: 0px;
	margin: 0px;
	}

#content_main {
	float: left;
	width: 725px;
	margin: 5px 0px 0px 0px;
	padding: 10px 0px 20px 10px;
	display: inline;
	// border: 1px dashed red;
	}

.full {
	width:940px !important;
}

#content_main ol{
	margin: 0px 0px 0px 20px;
	padding: 10px 0px 15px 0px;
	}

#content_main ol li{
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}

#content_main ul{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 15px 0px;
	}

#content_main ul li{
	list-style-type: square;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 5px 0px;
	}

blockquote{
	background: #F2F2F2;
	margin: 0px 25px 15px 25px;
	padding: 10px 20px 10px 20px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

#content blockquote p{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.postmeta {
	width: 500px;
	padding: 2px 0px 30px 0px;
	margin: 0px 0px 0px 0px;
	border-top: 1px dotted #C0C0C0;
	}

/************************************************
*	Sidebars 		    		* 
************************************************/

#l_sidebar {
	float: left;
	display: inline;
	width: 205px;
	height: 570px;
	margin: 0px 5px 5px 0px;
	padding: 5px 5px 0px 5px;
	line-height: 17px;
	background: #003366;
	}

#r_sidebar {
	float: right;
	display: inline;
	width: 205px;
	height: 550px;
	margin: 5px 5px 5px 5px;
	padding: 5px 5px 0px 5px;
	line-height: 17px;
	background: #003366;
	}

/************************************************
*	Sidebars components	    		* 
************************************************/

#l_sidebar h3,
#r_sidebar h3 {
	padding: 5px 0px 5px 0px;
	margin: 20px 0px 10px 0px;
	border-top: 1px dotted #C0C0C0;
	border-bottom: 1px dotted #C0C0C0;
	}

#l_sidebar ul,
#r_sidebar ul {
	list-style: none;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}

#l_sidebar ul li,
#r_sidebar ul li {
	padding: 0px 0px 3px 0px;
	margin: 0px;
	}

#l_sidebar li ul,
#r_sidebar li ul {
	margin: 3px 0 0 10px;
}

#l_sidebar ul li a, #l_sidebar ul li a:visited,
#r_sidebar ul li a, #r_sidebar ul li a:visited {
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	}

#l_sidebar ul li a:hover,
#r_sidebar ul li a:hover {
	text-decoration: underline;
	}

/************************************************
*	Footers  				*
************************************************/

#content-footer,
#footer {
	width: 720px;
	height: 230px;
	color: #000000;
	margin: 0px auto 0px 210px;
	padding: 0px 10px 0px 10px;
	text-align: left;
	position: relative;
	/*
	border: 2px solid red;
	background: #F2F2F2;
	border-top: 5px solid #000000;
	border-bottom: 2px solid #000000;
	*/
	}
#content-footer {
	width: 720px;
	height: 100px;
	margin: 0px 0px 0px -10px;
	padding: 0px;
	}

#footer img {
	padding: 5px 28px;
	vertical-align: middle;
}
#content-footer img {
	padding: 10px 50px;
	vertical-align: middle;
}
#footer p {
	padding: 3px 0px 0px 0px;
	list-style-type: none;
	margin: 0px;	
	}

#content-footer h3,
#footer h3 {
	color: #00718E;
	border-bottom: 2px solid #C0C0C0;
	padding: 0px 0px 2px 0px;
	margin: 15px 0px 0px 0px;
	text-transform: uppercase;
	}
#content-footer h3 {
	color: #00718E !important;
	font-size: 14px !important;
	font-weight: bold !important;
	font-family: Arial !important;
	}

#content-footer a,
#footer a {
	text-decoration: none;
	}

#content-footer a:hover,
#footer a:hover {
	text-decoration: underline;
	}

#footer ul {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	}

#footer ul li {
	display: inline;
	padding: 0px;
	margin: 0px;
	}

#footer ul li a {
	display: block;
	text-decoration: none;
	margin: 0px;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dotted #C0C0C0;
	}

#footer ul li a:hover {
	text-decoration: none;
	}

.footer_inner {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	display: inline;
}

/************************************************
*	Search Form									*
************************************************/

#searchdiv {
	margin: 0px;
	padding 0px;
	}

#searchform {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	}

#s {
	background: #FFFFFF;
	width: 200px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 7px 0px 0px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

#f {
	background: #FFFFFF;
	width: 200px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 7px 0px 0px 0px;
	border-top: 1px solid #C0C0C0;
	border-right: 1px solid #666666;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #666666;
	}

#sbutt {
	background: #878787;
	width: 200px;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Arial, Tahoma, Verdana;
	padding: 1px;
	margin: 0px 0px 0px 5px;
	border: 1px solid #333333;
	}

#author, #email, #url {
	background: #FFFFFF;
	width: 300px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}

#comment {
	background: #FFFFFF;
	width: 440px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #DDDDDD;
	border-left: 1px solid #666666;
	border-bottom: 1px solid #DDDDDD;
	}

#submit {
	background: #F2F2F2;
	width: 150px;
	color: #222222;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 4px;
	margin: 0px 0px 0px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

/************************************************
*	Comments									*
************************************************/

#commentblock {
	width: 470px;
	color: #000000;
	float: left;
	padding: 0px 20px 10px 0px;
	margin: 10px 0px 0px 0px;
	}

#commentblock ol{
	list-style-type: square;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	}

.commentdate  {
	font-size: 12px;
	padding-left: 0px;
	}

#commentlist li p{
	margin-bottom: 8px;
	line-height: 20px;
	padding: 0px;
	}

.commentname {
	color: #333333;
	margin: 0px;
	padding: 5px 5px 5px 0px;
	}

.commentinfo{
	clear: both;
	}

.commenttext {
	background: #F2F2F2;
	width: 440px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 10px 10px 0px 10px;
	margin: 10px 0px 30px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

.commenttext-admin {
	background: #FFFFFF;
	width: 440px;
	color: #333333;
	font-size: 12px;
	font-family: Arial, Tahoma, Verdana;
	padding: 10px 10px 0px 10px;
	margin: 10px 0px 30px 0px;
	border-top: 1px solid #DDDDDD;
	border-right: 1px solid #666666;
	border-left: 1px solid #DDDDDD;
	border-bottom: 1px solid #666666;
	}

#commentsformheader{
	padding-left: 0px;
	}

#commentsform{
	text-align: center;
	margin: 0px;
	padding: 0px;
	}

#commentsform form{
	text-align: left;
	margin: 0px;
	}

#commentsform p{
	margin: 0px;
	}

#commentsform form textarea{
	width: 99%;
	}

p.comments_link  img{
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}

#navlist li {
   display: inline;
   list-style-type: none;
   padding-right: 20px;
}

/************************************************
*	Horizontal tab menu                     *
************************************************/

div.hoztab { 
   background: #006E8A;
   height: 20px;
   color: #ffffff;
}
.hoztab {
   font-family: Arial, Tahoma, Verdana;
   font-size: 12px;
   font-weight: bold;
   text-transform: uppercase;
   z-index: 1000000;
}
.hoztab ul { padding:0; margin:0; list-style-type:none; height:2em; background:#003366; z-index:1000000; }
.hoztab ul ul { width:8em; z-index:1000000; }
.hoztab ul li { float:left; height:2em; line-height:2em; z-index:1000000; }
.hoztab ul ul li { display:block; width:8em; height:auto; position:relative; line-height:1em; }
.hoztab a,
.hoztab a:visited {
   display:block;
   float:left;
   height:100%;
   text-decoration:none;
   background:#003366;
   color: #ffffff !important;
   padding:0 .6em 0 .6em;
   z-index:1000000;
   text-decoration: none !important;
}
.hoztab ul ul a,
.hoztab ul ul a:visited {
   display:block;
   background:#003366;
   color:#ffffff !important;
   width:8em;
   height:100%;
   line-height:1em;
   padding:0.5em 1em;
   text-decoration: none !important;
}
.hoztab ul table ul a,.hoztab ul table ul a:visited { width:8em; }
.hoztab table {position:absolute; left:0; top:0; font-size:1em; z-index:-1;}
.hoztab ul ul table {lef	:-1px;}
.hoztab li:hover { position:relative; }
* html .hoztab a:hover { position:relative; }
.hoztab a:hover { color:#ffffff; background:#c9c9c9; }
.hoztab :hover &gt; a { color:#ffffff; background:#c9c9c9; }
.hoztab ul ul a:hover{ color:#003366; background:#c9c9c9; }
.hoztab ul ul :hover &gt; a { color:#ffffff; background:#c9c9c9; }
.hoztab ul ul ul a:hover { background:#003366; }
.hoztab ul ul ul :hover &gt; a { background:#FFFFFF; }
.hoztab ul ul ul ul a:hover { background:#FFFFFF; }
.hoztab ul ul { visibility:hidden; position:absolute; height:0; top:2em; left:0; width:14em; }
.hoztab ul ul ul{ left:14em; top:0; width:14em; }
.hoztab ul li:hover ul,
.hoztab ul a:hover ul { visibility:visible; padding-bottom:3em; height:auto; background:transparent url(/images/trans.gif); }
.hoztab ul :hover ul ul{ visibility:hidden; }
.hoztab ul :hover ul :hover ul ul{ visibility:hidden; }
.hoztab ul :hover ul :hover ul{ visibility:visible; }
.hoztab ul :hover ul :hover ul :hover ul { visibility:visible; }

/************************************************
*	Left hand side bar buttons              *
************************************************/

.lh_nav_buttons {
   margin-left: 27px;
   // border: 1px dashed red;
}
.lh_nav_buttons TR {
   height: 50px;
}
.lh_nav_buttons TD {
   border: 2px solid #003366;
   background: #FFFFFF;
   text-align: center;
   font-family: Arial, Tahoma, Verdana;
   font-size: 15px;
   font-weight: bold;
}
